﻿/* Common CSS Start */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
   -ms-word-break: normal;
	word-break: normal;
}
h2 {
	-ms-word-break: normal;
	word-break: normal;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	color: #000000;
	text-decoration: none;
	outline: none;
	-webkit-transition-property:color, text;
	-webkit-transition-duration: 0.3s, 0.3s;
	-webkit-transition-timing-function: linear, ease-in;
	-moz-transition-property:color, text;
	-moz-transition-duration:0.3s;
	-moz-transition-timing-function: linear, ease-in;
	-o-transition-property:color, text;
	-o-transition-duration:0.3s;
	-o-transition-timing-function: linear, ease-in;
}
a:hover {
	vertical-align: baseline;
	background: transparent;
	color: #009CE0;
	text-decoration: none;
}
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}
/* Common CSS Ends */



/* Social networks Start */
.social-networks {
	width: 300px;
	max-width: 100%;
	text-align: center;
	padding: 0px;
	margin: 8px auto 0px;
	display: inline-block;
	float: right;
	clear: both;
}
.social-networks .facebook {
	width: auto;
	vertical-align: middle;
	text-align: center;
	padding: 0px;
	margin: 0px 7px 0px 0px;
	overflow: visible;
	display: inline;
	float: right;
}
/* Social networks End */



/* Start */
.womensday-container {
	background: #003D47;
}
.womensday-header-wrapper {
	background: #3B8EC4 url("../img/womensday-header-bg.jpg") center top no-repeat;
}
.womensday-header-blk, .womensday-contest-blk, .womensday-video-ad-blk, .womensday-story-blk, .womensday-article-blk {
	width: 980px;
	max-width: 100%;
	overflow: hidden;
}
.womensday-header-blk, .womensday-header-ad-970x90, .womensday-contest-blk, .womensday-video-ad-blk, .womensday-story-blk, .womensday-article-blk {
	margin: 0px auto;
}
.womensday-header-blk {
	padding: 50px 0px 100px;
}
.article-id .womensday-header-blk {
	padding: 10px 0px 30px;
}
.article-id .womensday-header-wrapper {
	background: url("../img/womensday-header-bg.jpg") center -80px no-repeat;
}
.womensday-header-ad-970x90 {
	width: 970px;
	max-width: 100%;
	padding: 10px 0px;
}
.womensday-article-wrapper {
	padding: 0px 20px;
}
.womensday-header-ad-970x90 img, .womensday-header-menu-nav-inside-box img, .womensday-logo img, .womensday-contest-left img, .womensday-contest-right img, .womensday-video-ad-right img, .womensday-story-img img, .literary-contest {
	max-width: 100%;
	height: auto;
	display: block;
}
.literary-contest {
	text-align: center;
	margin-bottom: 40px;
}
.womensday-header-menu-wrapper {
	background: #E00C7B;
	padding: 10px 0px;
}
.womensday-header-menu-blk {
	width: 980px;
    max-width: 100%;
    margin: 0px auto;
    position: relative;
}
.womensday-header-menu-nav-inside-box {
    padding: 0px;
    margin: 10px 0px;
    display: inline-block;
    cursor: pointer;
}
.womensday-header-menu-list {
	background: #E00C7B;
	list-style: none;
    top: 52px;
    position: absolute;
    z-index: 10;
    display: none;
    float: left;
}
.womensday-header-menu-list li {
	font-family: 'Oswald', sans-serif;
    font-size: 18px;
    border-bottom: 1px #E94D9E solid;
    text-transform: uppercase;
    display: block;
}
.womensday-header-menu-list li a {
    padding: 10px 20px;
    display: block;
}
.womensday-header-menu-list li, .womensday-header-menu-list li a {
    color: #FFFFFF;
}
.womensday-header-menu-list li a:hover {
	background: #B20560;
}
.womensday-header-mm-logo {
	margin-top: 8px;
	float: right;
}
.womensday-logo {
	margin: 10% 0px 0%;
	position: relative;
	overflow: hidden;
	float: right;
}
.article-id .womensday-logo {
	width: 300px;
	margin: 5% 0px 0%;
}
.womensday-video-ad-blk {
	padding: 200px 0px 100px;
}
.womensday-ad-link {
	width: 46%;
	height: 20%;
	top: 0%;
	left: 11%;
	position: absolute;
	cursor: pointer;
}
.womensday-contest-wrapper {
	background: url("../img/womensday-contest-bg.jpg") center top no-repeat;
}
.womensday-video-ad-wrapper {
	background: url("../img/womensday-video-ad-bg.jpg") center top no-repeat;
}
body, .womensday-container.article-id {
	background: url("../img/article-bg.png") center top repeat;
}
.womensday-contest-left, .womensday-contest-right, .womensday-story-blk-left, .womensday-story-blk-right {
	width: 48%;
	margin-top: 60px;
	margin-bottom: 60px;
	float: left;
}
.womensday-contest-right, .womensday-story-blk-right {
	margin-left: 4%;
}
.womensday-video-ad-left {
	width: 50%;
	background: url("../img/womensday-video-bg.png") center top no-repeat;
	padding: 25px 15px 15px;
	float: left;
}
.womensday-video-iframe-blk {
	height: 0;
	padding-bottom: 58.25%;
	padding-top: 5.5%;
	position: relative;
	overflow: hidden;
}
.womensday-video-iframe-blk iframe, .womensday-video-iframe-blk object, .womensday-video-iframe-blk embed {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
}
.womensday-video-ad-right {
	background: url("../img/womensday-ad-30x250-bg.png") center top no-repeat;
	padding: 25px 15px;
	float: right;
}
.article-id .womensday-video-ad-right {
	float: none;
}
.womensday-story-wrapper {
	background: url("../img/womensday-story-bg.jpg") center top no-repeat;
}
.womensday-story-blk {
	padding-top: 12%;
	padding-bottom: 6px;
}
.womensday-story-blk-left, .womensday-story-blk-right {
	height: 334px;
	background: url("../img/womensday-story-blk-bg.png") center top no-repeat;
}
.womensday-story-header {
	font-family: EGGIndulekhaUni;
	font-size: 26px;
	color: #000000;
	line-height: 100%;
}
.womensday-more-article-right .womensday-story-header {
	font-size: 22px;
}
.womensday-story-header, .womensday-story-img {
	margin-bottom: 10px;
}
.womensday-article-section .womensday-story-img {
	width: 236px;
	max-width: 100%;
	margin-right: 10px;
	float: left;
}
.womensday-story-normal {
	font-family: PanchariUni;
	font-size: 20px;
	color: #000000;
	line-height: 120%;
}
.womensday-story {
	height: 288px;
	margin: 20px;
	overflow: hidden;
}
.womensday-more-article {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #003D47;
	background: #00D2F6 url("../img/arrow-1.png") right center no-repeat;
	padding: 10px 26px 10px 10px;
	float: right;
}
.womensday-footer {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00A5B4;
	margin: 60px auto;
	overflow: hidden;
	float: left;
}
.article-id .womensday-footer, .womensday-contest-section-header .womensday-story-header, .womensday-contest-section-header .womensday-story-normal {
	color: #FFFFFF;
}
.womensday-contest-section-header .womensday-story-header, .womensday-contest-section-header .womensday-story-normal {
	height: auto;
	line-height: 120%;
}
.womensday-contest-section-header img { 
	max-width: 100%;
}
.womensday-contest-section-header .womensday-story-header {
	font-size: 26px;
}
.womensday-contest-section-header .womensday-story-normal {
	max-width: 600px;
	font-size: 20px;
	margin: 0px auto;
}
.womensday-article-left {
	width: 66%;
	margin-top: 60px;
	margin-bottom: 60px;
	float: left;
}
.womensday-article-section, .womensday-contest-section {
	margin-top: 60px;
	margin-bottom: 60px;
}
.womensday-contest-section-header {
	text-align: center;
	margin: 20px 0px;
	overflow: hidden;
}
.womensday-article-right {
	width: 34%;
	margin-top: 60px;
	margin-bottom: 60px;
	float: left;
}
.womensday-article-text {
	background: #FFFFFF; 
	padding: 20px;
	margin-right: 20px;
	overflow: hidden;
}
.womensday-article-section .womensday-article-text {
	margin: 0px auto 20px;
	overflow: hidden;
}
.womensday-article-text .womensday-story-header {
	color: #EA2992;
}
.quotes .womensday-story-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.womensday-more-article-right {
	background: #FFFFFF;
	padding: 20px;
	margin-top: 20px;
	overflow: hidden;
}
.womensday-more-article-container {
	overflow: hidden;
}
.womensday-more-article-container .womensday-story-header {
	border-bottom: 1px #CCCCCC solid;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
/* Ends */



/* Responsive Media Queries */
@media screen and (max-width:1280px)
{
	
}

@media screen and (max-width:1024px)
{
		
}

@media screen and (max-width:980px)
{
	.womensday-header-ad-970x90, .womensday-header-blk, .womensday-contest-wrapper, .womensday-video-ad-wrapper, .womensday-story-wrapper {
		padding: 0px 20px 20px;
	}
	.womensday-header-menu-wrapper {
		padding: 0px 20px;
	}
	.womensday-header-ad-970x90, .womensday-header-blk {
		width: auto;
		max-width: none;
	}
	.womensday-header-ad-970x90 {
		padding: 10px;
	}
	.womensday-logo, .article-id .womensday-logo {
	    width: 50%;
	    margin: 4% 0px 0px;
	}
	.womensday-header-wrapper, .article-id .womensday-header-wrapper {
		background: #3B8EC4 url(../img/womensday-header-bg.jpg) center bottom no-repeat;
    	background-size: 130% auto;
	}
	.womensday-header-menu-list {
		top: 46px;
	}
}

@media screen and (max-width:800px)
{
	.womensday-article-left, .womensday-article-right {
		width: 100%;
	}
	.womensday-article-text {
		margin-right: 0px;
	}
	.womensday-story-img img {
		width: 100%;
		height: auto !important;
	}
	.womensday-story-img {
	    margin-bottom: 20px;
	}
	.womensday-article-left {
	    margin-bottom: 20px;
	}
	.article-id .womensday-video-ad-right {
	    width: 300px;
	    margin: 0px auto;
	}
	.womensday-video-ad-left, .womensday-video-ad-right {
		width: 46%;
		padding: 2%;
	}
	.womensday-video-ad-right img {
		margin: 0px auto;
	}
	.womensday-video-ad-wrapper {
	    background-size: auto 100%;
	}
}

@media screen and (max-width:768px)
{
	
}

@media screen and (max-width:700px)
{
	
}

@media screen and (max-width:640px)
{
	.womensday-video-ad-left {
		width: 92%;
		padding: 25px 4% 15px;
		margin-bottom: 20px;
	}
	.womensday-video-ad-right {
		width: auto;
		max-width: none;
		padding: 20px;
		margin: 0px auto;
		overflow: hidden;
		float: none;
	}
	.womensday-video-ad-right img {
		margin: 0px auto;
	}

}

@media screen and (max-width:600px)
{
		
}

@media screen and (max-width:540px)
{
		
}

@media screen and (max-width:480px)
{
	.womensday-header-menu-nav-inside-box {
		width: 24px;
		height: 24px;
		overflow: hidden;
	}
	.womensday-header-menu-nav-inside-box img {
		width: 109px;
		max-width: none;
	}
	.womensday-contest-left, .womensday-contest-right, .womensday-video-ad-right, .womensday-story-blk-left, .womensday-story-blk-right {
		width: 100%;
	}
	.womensday-contest-left, .womensday-contest-right, .womensday-video-ad-left, .womensday-video-ad-right, .womensday-story-blk-left, .womensday-story-blk-right {
		width: auto;
		margin: 0px auto 20px;
	}
	.womensday-contest-wrapper, .womensday-video-ad-wrapper {
		background-size: auto 100%;
	}
	.womensday-video-ad-left {
		width: 92%;
		padding: 25px 4% 15px;
	}
	.womensday-video-ad-right {
		width: auto;
		max-width: none;
		padding: 20px;
		margin: 0px auto;
		overflow: hidden;
		float: none;
	}
	.womensday-video-ad-right img {
		margin: 0px auto;
	}
}

@media screen and (max-width:360px)
{
	.article-id .womensday-video-ad-right {
	    width: auto;
	}
	.womensday-header-blk {
	    padding: 0px 20px 70px;
	}
	.womensday-contest-blk {
		padding-top: 60px;
	}
}

@media screen and (min-width:1025px) and (max-width:1280px)
{
	
}

@media screen and (min-width:981px) and (max-width:1024px)
{
	
}

@media screen and (min-width:801px) and (max-width:980px)
{
	
}

@media screen and (min-width:769px) and (max-width:800px)
{
	
}

@media screen and (min-width:701px) and (max-width:768px)
{
	
}

@media screen and (min-width:641px) and (max-width:700px)
{
	
}

@media screen and (min-width:601px) and (max-width:640px)
{
	
}

@media screen and (min-width:541px) and (max-width:600px)
{
	
}

@media screen and (min-width:481px) and (max-width:540px)
{
	
}

@media screen and (min-width:361px) and (max-width:480px)
{
	
}

@media screen and (min-width:321px) and (max-width:360px)
{
	
}

@media screen and (max-width:320px)
{
	
}